Re: problem with installing PHSS_36871 (206 Views)
Reply
Occasional Visitor
Tina John
Posts: 1
Registered: ‎05-08-2007
Message 1 of 6 (206 Views)

problem with installing PHSS_36871

Hi,
I am installing PHSS_36871 on my HP-UX 11.31 machine but getting this error while analysis phase

The patch fileset "PHSS_36871.SMH-RUN,r=1.0" may only be installed upon a previously installed base fileset. The specification for this base fileset is "SysMgmtHomepage.SMH-RUN,fr=A.2.2.6.2,v=HP". Since there is no fileset on the target or selected from the source which matches this specification, fileset "PHSS_36871.SMH-RUN,r=1.0" will be excluded.

also patch_match_target for this patch fails.

can anybody tell how to resolve this issue?
thanks
Respected Contributor
Jozef_Novak
Posts: 355
Registered: ‎07-04-2008
Message 2 of 6 (206 Views)

Re: problem with installing PHSS_36871

Hello Tina,

check whether the mentioned fileset is present on the system:

swlist -l fileset | grep SysMgmtHomepage.SMH-RUN

If it is not there, then you cannot install the mentioned patch before you install the SMH product itself.

Jozef
Honored Contributor
Ganesan R
Posts: 1,891
Registered: ‎05-23-2006
Message 3 of 6 (206 Views)

Re: problem with installing PHSS_36871

Hi,

This error says you need to have "SysMgmtHomepage.SMH-RUN,fr=A.2.2.6.2,v=HP "fileset in order to install PHSS_36871.

That fileset is related to HP system management product it looks. So you need to install that product first then install the patch.
Best wishes,

Ganesh.
Honored Contributor
Patrick Wallek
Posts: 13,777
Registered: ‎06-21-2000
Message 4 of 6 (206 Views)

Re: problem with installing PHSS_36871

>>can anybody tell how to resolve this issue?

Install the System Management Homepage version A.2.2.6.2 as that is what this patch is for.

If you have a version of SMH other than A.2.2.6.2 then this patch does NOT apply to you.

Acclaimed Contributor
James R. Ferguson
Posts: 21,184
Registered: ‎07-06-2000
Message 5 of 6 (206 Views)

Re: problem with installing PHSS_36871

Hi Tina:

The message couldn't be much clearer. It says that you do *not* have a base fileset upon which you can apply a particular patch.

You could use 'swlist -l fileset' and 'grep' in cases like this to confirm to your satisfaction that you lack what you need to apply a patch.

Regards!

...JRF...
Esteemed Contributor
~sesh
Posts: 393
Registered: ‎08-09-2007
Message 6 of 6 (206 Views)

Re: problem with installing PHSS_36871

From the release notes, it is clear that the patch is for HP System Management Homepage (SMH).

Patch Description: 11.31 HP System Management Homepage A.2.2.6.2

Hence to install this patch, you need the base package installed. If you don't have / want SMH, you can skip this patch. Else, install SMH first and then attempt the installation of this patch.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.